/* ------------------------------------------------------------ */
/* Element Formatting */
/* ------------------------------------------------------------ */		

	/* ----- Header Objects ----- */
	
		#Basket-UL {
		
			position: absolute;

			right: 70px;
			top: 115px;
		
			width: 120px;
		
			list-style: none;
		
		}
		
		#Basket-UL LI {
		
			position: relative;
			float: left;
			
			width: 120px;
			
			line-height: 16px;
			
			text-align: left;
			
			clear: both;
		
		}
		
		#Basket-UL LI { 
		
			font-size: 0.6em; 
					
		}
		
		#Basket-UL LI a { color: #07a7e2; }
		#Basket-UL LI a:hover { color: #07a7e2; }
	
		#Page-Buttons {
		
			position: absolute;
			
			left: 10px;
			top: 9px;
			
			width: 430px;
			
		}
		
		#Page-Buttons a {
		
			position: relative;
			float: left;
			display: block;
			
			height: 29px;
		
		}
		
		#Page-Buttons a:hover { background-position: 0 -29px; }
		
		#aboutushover {
		
			width: 67px;
			
			background-image: url(http://images.esellerpro.com/2261/images/objects/aboutus-button-off.gif);
		
		}
		
		.aboutushover { background-position: 0 -29px; }
		
		#contactushover {
		
			width: 77px;
			
			background-image: url(http://images.esellerpro.com/2261/images/objects/contactus-button-off.gif);
		
		}
		
		.contactushover { background-position: 0 -29px; }
		
		#deliveryhover {
		
			width: 119px;
			
			background-image: url(http://images.esellerpro.com/2261/images/objects/deliveryreturns-button-off.gif);
		
		}
		
		.deliveryhover { background-position: 0 -29px; }
		
		#buyfromushover {
		
			width: 117px;
			
			background-image: url(http://images.esellerpro.com/2261/images/objects/whybuyfromus-button-off.gif);
		
		}
		
		.buyfromushover { background-position: 0 -29px; }
		
		#bloghover {
		
			width: 42px;
			
			background-image: url(http://images.esellerpro.com/2261/images/objects/blog-button-off.gif);
		
		}
		
		.bloghover { background-position: 0 -29px; }
		
		#Header-Buttons {
		
			position: absolute;
			
			left: 20px;
			top: 120px;
			
			width: 400px;
			
		}
		
		#Header-Buttons a {
		
			position: relative;
			float: left;
			display: block;

			margin: 0 1px 0 0;
		
			height: 43px;
		
		}
		
		#Header-Buttons a:hover { background-position: 0 -43px; }
		
		#xbox360hover {
		
			width: 50px;
					
			background-image: url(http://images.esellerpro.com/2261/images/objects/xbox360-button-off.gif);
		
		}
		
		.xbox360hover { background-position: 0 -43px; }
		
		#ps3hover {
		
			width: 55px;
					
			background-image: url(http://images.esellerpro.com/2261/images/objects/ps3-button-off.gif);
		
		}
		
		.ps3hover { background-position: 0 -43px; }
		
		#wiihover {
		
			width: 41px;
					
			background-image: url(http://images.esellerpro.com/2261/images/objects/wii-button-off.gif);
		
		}
		
		.wiihover { background-position: 0 -43px; }
		
		#nintendohover {
		
			width: 84px;
					
			background-image: url(http://images.esellerpro.com/2261/images/objects/nintendods-button-off.gif);
		
		}
		
		.nintendohover { background-position: 0 -43px; }
		
		#psphover {
		
			width: 55px;
					
			background-image: url(http://images.esellerpro.com/2261/images/objects/psp-button-off.gif);
		
		}
		
		.psphover { background-position: 0 -43px; }
		
		#retrohover {
		
			width: 54px;
					
			background-image: url(http://images.esellerpro.com/2261/images/objects/retro-button-off.gif);
		
		}
		
		.retrohover { background-position: 0 -43px; }
				
		#Header-Accepted-Payments {

			position: relative;
			float: right;

			margin: 5px 0 0 0;

		}
		
	/* ----- Adverts ----- */
	
		.Content-Advert {
		
			position: relative;
			float: left;
			
			margin: 10px 0 0 14px;
		
		}
		
	/* ----- Categories ----- */
	
		.Category-Container { 
		
			position: relative;
			float: left;
			
		
		}
		
		.Category-Container img {
			
			position: relative;
			float: left;
			
			margin: 14px 10px 0 14px;
		
		}
		
	/* ----- Featured ----- */
		
		.Featured-Heading { 
		
			position: relative;
			float: left;
			
			margin: 10px 0 0 14px;
			
			width: 552px;
			height: 46px;
			
			background-image: url(http://images.esellerpro.com/2261/images/elements/heading.gif);
			background-position: no-repeat;
		
		}
		
		* html .Featured-Heading { margin: 10px 0 0 7px; }
		
		.Featured-Heading-Clear { 
		
			background: none; 
			
			height: auto;
		
		}
		
		.Featured-Heading-Divider {
		
			position: relative;
			float: left;
			
			margin: 10px 0 5px 14px;
		
		}
		
		* html .Featured-Heading-Divider { margin: 10px 0 5px 7px; }
		
		.Featured-Heading h2 { 
		
			float: left;
			
			line-height: 32px;
		
		}
		
		.Featured-Heading h2 { 
		
			font-weight: normal;
			font-size: 1.8em; 
					
		}
		
		.Featured-Heading { color: #ce003b; }
		.Featured-Heading h2 { color: #ce003b; }
		
		.Featured-Heading b { color: #ce003b; }
		
		.Featured-Heading a { color: #ce003b; }
		.Featured-Heading a:hover { color: #ce003b; }
		
		.Featured-Heading p { padding: 0 0 0 0; }
		
		.Featured-Heading p {
		
			font-size: 0.8em;
		
		}

    /* ----- Menu News Letter Box ----- */
	
		#Newsletter-Input { 
	
			position: relative;
			float: left;
			
			margin: 0 5px 0 0;
			padding: 1px 4px 0 4px;
			
			width: 120px;
			height: 14px;
			
			border: 3px solid #ce033b;
	
		}
		
		#Newsletter-Submit { 
	
			position: relative;
			float: left;

			width: 21px;
			height: 21px;

			background-image: url(http://images.esellerpro.com/2261/images/objects/buttons/newsletter-signup.gif);
			background-repeat: no-repeat;
	
		}
		
/* ------------------------------------------------------------ */
/* Misc Elements */
/* ------------------------------------------------------------ */
		

/* ------------------------------------------------------------ */
/* Elements Colours */
/* ------------------------------------------------------------ */
										  
    /* ----- Menu News Letter Box ----- */
    
        #Newsletter-Input { color: #acacac; }
        
/* ------------------------------------------------------------ */
/* Font Formatting */
/* ------------------------------------------------------------ */	

    /* ----- Menu News Letter Box ----- */

		#Newsletter-Input { font-size: 0.6em; }